<?php
/*
	DevSaver web framework
	copyright (c) 2002-2018 DevSaver
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}


class CLibrary {
	/**
	* unique library identifier
	*
	* @var string
	*
	* @access private
	*/
	var $name;

	/**
	* constructor which sets the lib`s name
	*
	* @param string $name	unique library identifier
	*
	* @return void
	*
	* @acces public
	*/
	function __construct($name) {
		$this->name = $name;
	}
}
?>